* {
	margin: 0;
	padding: 0;
}

body {
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #2F4440;
	font: 0.8em arial, helvetica, verdana, sans-serif;
	text-align: center;
}

.buttonheading {
        display: none;
}

div.clear {
	clear: both;
	color: #FFF;
	border: none;
	padding: 0;
	margin: 0;
	height: 0;
}

h2, h1 {
	margin-bottom: 20px;
	color: #2F4440;
	text-transform: uppercase;
        font-size: 1.5em;
}

h3 {
	margin-bottom: 10px;
	color: #2F4440;
	text-transform: uppercase;
	font-size: 1em;
}

p {
	padding-top: 5px;
	padding-bottom: 5px;
}

a img {
	border: none;
}

a {
	color: #000;
	text-decoration: underline;;
}

a:visited {
	color: #000;
}

#all {
	background-color: #FFFFFF;
	width: 1024px;
	margin: 0 auto;
	border: 1px solid #6B7777;
	text-align: left;
}

#header {
	height: 164px;
	background: #73631A url(../images/headerFade.jpg);
}

#header #logo p {
	font-size: 1.2em;
	float:left;
	margin-top: 40px;
	margin-left: 10px;
	font-weight: 600;
	color: #857734;
}

#logo {
	height: 114px;
}

#logo a {
	display: block;
	width: 120px;
	height: 86px;
	background-image: url(../images/logo.gif);
	margin-top: 10px;
	margin-left: 20px;
	float: left;
	text-decoration:none;
}

#header img {
	float: right;
	display: block;
}

#header form {
  position: relative;
	top: 10px;
	left: 450px; 
	z-index: 1;
	color: white;
	float: right;
}

#header .log p {
	display: block!important;
	color: #FFF!important;
}

#header form .logout {
	top: -5px!important;
	width: 60px!important;
}

#header fieldset {
	border: none;
	width: 250px;
	color: white;
}

#header input {
	margin-bottom: 2px!important;
	width: 120px;
	border: 1px solid #6B7777;
	height: 20px;
}

input {
	background-image: none!important;
	padding: 4px 3px;
}

#header .button {
	height: 22px;
	width: 30px;
	position: relative;
	bottom: 29px;
	left: 100px;
	cursor:pointer;
}

#header label {
	display: block;
	float: left;
	text-align: right;
	padding-right: 10px;
	width: 80px;
	text-transform: lowercase;
}

#header .out input {
	width: 70px!important;
	top: -10px;
}

#nav {
	opacity: 0.65;
	background-color: #C5BE9F; /*#C5BE9F*/
	float: left;
	position: absolute;
	width: 1024px;
	height: 35px;
}

#header ul {
	list-style: none;
	width: 666px;
	height: 35px;
	position: absolute;
	z-index: 1;
	background-color: #9A926D;
}

#header li {
	display: inline;
}


#header ul li ul
{
	display:none;
}

#header ul a {
	color: #FFF;
	display: block;
	padding: 9px 20px 11px 20px;
	border-right: 1px solid #FFF;
	float: left;
	text-decoration: none;
}

#header ul .active a, #header ul a:hover {
	background-color: #8C8256;
}

#header ul .item6 a {
	border: none!important;
	padding-right: 21px;
}

#left {
	float: left;
	width: 200px;
	background-color: #EAE7DC;
}

.sidebarBottom a {
        color: black;
        text-decoration: underline;
}

#left h2 {
        margin-left: 20px;
}

#left ul 
{
		list-style: none;
        margin-bottom: 20px;
}

#left ul a {
	color: #7A6B22;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
        background: url(../images/arrow.gif) no-repeat 20px 10px;
}

#left ul a:hover {
        background-color: #E3E0D1;
}

.sidebarBottom {
	padding: 15px;
	padding-top: 20px;
	background-color: #FFF;
}

#wrapper {
	padding: 15px;
	padding-top: 25px;
	margin-left: 200px;
	padding-left: 30px;
	border-left: 2px solid #2F4440;
	background: #FFF url(../images/background.jpg) right no-repeat;
	background-position: bottom right;
	padding-bottom: 150px;
        padding-right: 30px;
}

.contentpaneopen_edit {
	float: right;
	position: relative;
	top: 10px;
}

#wrapper div.error {
        margin-top: 40px;
}

#sl_horiz {
        float: none!important;
        margin-left: 0!important;
}

#wrapper .rightImg {
        float: right;
        padding: 1px;
        border: 1px solid #E3E0D1;
        width: 180px;
        height: 140px;
        margin-left: 30px;
        margin-bottom: 30px;
}

#wrapper .out {
	display: none;
}

#wrapper .error ul {
	list-style: none;
}

#wrapper dt.error {
	color: red;
	float: left;
	margin-right: 20px;
}

#contact-form {
	width: 500px;
}

#contact-form ol {
	list-style: none;
}

#contact-form input, #contact-form textarea {
	width: 200px;
	font-size: 13px;
	border: 1px solid #E3E0D1;
}

#contact-form textarea {
	height: 150px;
	width:250px;
	padding:5px;
	font-family:Arial, Helvetica,sans-serif;
	font-size: 13px;
}

#contact-form .response {
	padding: 3px;
	display: block;
}

#contact-form .error {
	display: none;
	float: right;
	color: red;
	font-weight: bold;
}

#contact-form li {
	margin: 10px 0px;
}

#contact-form label {
	float: left;
	display: block;
	width: 110px;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
	color: #7A6B22;
}

#contact-form input#submit
{
	cursor:pointer;
}

#footer {
	background-color: #706012;
	color: #FFF;
	text-align: center;
	padding: 5px;
	font-size: 0.8em;
}

#form-login input
{
	padding:0px;
	padding-left:2px!important;
}

div#plaques_left
{
	padding:14px;
	background-color:#CCCC98;
	position:relative;
}

div#plaques_left p
{
	font-size:11px;
	margin:10px 0px;
}

div#plaques_left img
{
	margin:0px;
	padding:0px;
}